name=Casual Jacket - Let Me Live - Black
version=v1.0
description=Black recolor for the Let Me Live jacket. 
screenshot=screenshot.jpg
author=SilverEzredes
category=Characters
category=Jill
addonfor=Casual Jacket - Let Me Live